<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);


if ($ank['id']==0)
{
$ank=get_user($ank['id']);
$set['title']=$ank['nick'].' - анкета '; // заголовок страницы
include_once 'sys/inc/thead.php';
title();

echo "<span class=\"status\">$ank[group_name]</span><br />\n";

if ($ank['ank_o_sebe']!=NULL)echo "<span class=\"ank_n\">О себе:</span> <span class=\"ank_d\">$ank[ank_o_sebe]</span><br />\n";




if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
echo "<div class='foot'>&laquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n</div>\n";

include_once 'sys/inc/tfoot.php';
exit;
}

$ank=get_user($ank['id']);
if(!$ank){header("Location: /index.php?".SID);exit;}








$ank['rating']=intval(@mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$ank[id]'"),0));
$set['title']=$ank['nick'].' - Анкета'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();


if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('info\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));


if (isset($_POST['rating']) && isset($user)  && $user['id']!=$ank['id'] && $user['balls']>=50 && mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$user[id]'"),0)>=0)
{
$new_r=min(max(@intval($_POST['rating']),-2),2);
mysql_query("DELETE FROM `user_voice2` WHERE `id_user` = '$user[id]' AND `id_kont` = '$ank[id]' LIMIT 1");

if ($new_r)
mysql_query("INSERT INTO `user_voice2` (`rating`, `id_user`, `id_kont`) VALUES ('$new_r','$user[id]','$ank[id]')");
$ank['rating']=intval(mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$ank[id]'"),0));
mysql_query("UPDATE `user` SET `rating` = '$ank[rating]' WHERE `id` = '$ank[id]' LIMIT 1");

if ($new_r>0)
mysql_query("INSERT INTO `jurnal` (`id_user`, `id_kont`, `msg`, `time`) values('0', '$ank[id]', '$user[nick] оставил положительный отзыв в [url=/who_rating.php]Вашей анкете[/url]', '$time')");
if ($new_r<0)
mysql_query("INSERT INTO `jurnal` (`id_user`, `id_kont`, `msg`, `time`) values('0', '$ank[id]', '$user[nick] оставил негативный отзыв в [url=/who_rating.php]Вашей анкете[/url]', '$time')");
if ($new_r==0)
mysql_query("INSERT INTO `jurnal` (`id_user`, `id_kont`, `msg`, `time`) values('0', '$ank[id]', '$user[nick] оставил нейтральный отзыв в [url=/who_rating.php]Вашей анкете[/url]', '$time')");

msg('Вы успешно проголосовали за анкету');
}

if ($ank['obit']==0)
{
if ($ank['group_access']>1)echo "<img src='/style/adm.png'>\n";
if ($ank['group_access']>1)echo " <span class='status'>$ank[group_name]</span><br />\n";
}

echo "<div class='aut'>\n";
if ($ank['ank_mail']!=NULL)echo "Статус: <b>Гражданин</b>\n";
else
{
echo "Статус: <b>Гость</b>";
if ($ank[id]==$user[id])
echo "<a href=polz.php>(стать Гражданином)</a>";
}
echo"<br/>";
echo "<span style='color:#660099'>";
echo "Дата регистрации ".vremja($ank['date_reg'])."<br />\n";
if ($ank['show_secret']==0)
{
echo "<b>Посл. посещение:</b> ".vremja($ank['date_last'])."<br />\n";
}
if ($ank['show_secret']==1)
{
echo "Посл. посещение: <b>Режим невидимка</b><br />\n";
}
echo "<b>IQ:</b>\n";
echo "$ank[iq]";
echo "<br/>";
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `ban` WHERE `id_user` = '$ank[id]' AND `time` > '$time'"), 0)!=0)
{
$q=mysql_query("SELECT * FROM `ban` WHERE `id_user` = '$ank[id]' AND `time` > '$time' ORDER BY `time` DESC LIMIT 5");
while ($post = mysql_fetch_assoc($q))
{
echo "<span class='ank_n'>Забанен до ".vremja($post['time']).":</span>\n";
echo "<span class='ank_d'><a href='/pages/ban.php?id=$ank[id]'>".output_text($post['prich'])."</a></span><br />\n";
}
}
else
{
$narush=mysql_result(mysql_query("SELECT COUNT(*) FROM `ban` WHERE `id_user` = '$ank[id]'"), 0);
echo "<a href='/pages/ban.php?id=$ank[id]'>Нарушений:</a> ".(($narush==0)?" <span class='ank_d'>0</span><br />\n":" <span class=\"ank_d\">$narush</span><br />\n");
}
echo "</div>\n";
echo "<div class='p_t'>\n";
echo "<img src='/style/icons/top10.png' alt='' class='icon'/>\n";
echo "Рейтинг <font color='red'>$ank[rating]</font> % ";
if($ank['rating']>=100 && $ank['rating']<=200)echo " <img src='/stars/rank1.gif'></img><br />"; 
if($ank['rating']>=201 && $ank['rating']<=300)echo " <img src='/stars/rank2.gif'></img><br />";
if($ank['rating']>=301 && $ank['rating']<=400)echo " <img src='/stars/rank3.gif'></img><br />";
if($ank['rating']>=401 && $ank['rating']<=500)echo " <img src='/stars/rank4.gif'></img><br />";
if($ank['rating']>=501 && $ank['rating']<=600)echo " <img src='/stars/rank5.gif'></img><br />";
if($ank['rating']>=601 && $ank['rating']<=700)echo " <img src='/stars/rank6.gif'></img><br />";
if($ank['rating']>=701 && $ank['rating']<=800)echo " <img src='/stars/rank7.gif'></img><br />";
if($ank['rating']>=801 && $ank['rating']<=900)echo " <img src='/stars/rank8.gif'></img><br />";
if($ank['rating']>=901 && $ank['rating']<=1000)echo " <img src='/stars/rank9.gif'></img><br />";
if($ank['rating']>=1001 && $ank['rating']<=10000)echo " <img src='/stars/rank10.gif'></img><br />";
echo "</div>\n";
$isavto=mysql_query("SELECT * FROM `gorod_invent` WHERE `uid`='".$ank['id']."' AND `type`='avto'");
if(mysql_num_rows($isavto)>0){
$isavto=mysql_fetch_assoc($isavto);
echo '<span class="ank_n">Автомобиль города:</span> <span class="ank_d">'.$isavto['name'].'</span><br/>';
};

avatar($ank['id']);
echo "<div class='tmn'>\n";
if (isset($user) && $user['id']!=$ank['id'])

{

if ($ank['otnosh']==0)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Секрет <img src='/style/otnosh/secret.png'>\n";
if ($ank['otnosh']==1)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Свободен <img src='/style/otnosh/svoboden.png'>\n";
if ($ank['otnosh']==2)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Свободна <img src='/style/otnosh/svoboden.png'>\n";
if ($ank['otnosh']==3)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Женат <img src='/style/otnosh/zenat.gif'>\n";
if ($ank['otnosh']==4)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Замужем <img src='/style/otnosh/zenat.gif'>\n";
if ($ank['otnosh']==5)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Все сложно <img src='/style/otnosh/vseslozno.png'>\n";
if ($ank['otnosh']==6)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Влюблен <img src='/style/otnosh/vlub.png'>\n";
if ($ank['otnosh']==7)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Влюблена <img src='/style/otnosh/vlub.png'>\n";
if ($ank['otnosh']==8)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> Серьезные отношения <img src='/style/otnosh/soob1.gif'>\n";
}
if (isset($user) && $user['id']==$ank['id'])
{
if ($ank['otnosh']==0)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Секрет</a> <img src='/style/otnosh/secret.png'>\n";
if ($ank['otnosh']==1)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Свободен</a> <img src='/style/otnosh/svoboden.png'>\n";
if ($ank['otnosh']==2)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Свободна</a> <img src='/style/otnosh/svoboden.png'>\n";
if ($ank['otnosh']==3)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Женат</a> <img src='/style/otnosh/zenat.gif'>\n";
if ($ank['otnosh']==4)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Замужем</a> <img src='/style/otnosh/zenat.gif'>\n";
if ($ank['otnosh']==5)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Все сложно</a> <img src='/style/otnosh/vseslozno.png'>\n";
if ($ank['otnosh']==6)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Влюблен</a> <img src='/style/otnosh/vlub.png'>\n";
if ($ank['otnosh']==7)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Влюблена</a> <img src='/style/otnosh/vlub.png'>\n";
if ($ank['otnosh']==8)echo "<img src='/style/otnosh/besedka.gif'> <u>Статус отношений:</u> <a href='/anketa1.php'>Серьезные отношения</a> <img src='/style/otnosh/soob1.gif'>\n";
echo "<br/>\n";
echo' <img src="/style/icons/love.png" alt="" class="icon"/> <a href="/kr/privl.php">Привлекательность:</a> <b>'.$ank['pr'].'%</b></a><br/>';
}

if (isset($user) && $user['id']!=$ank['id'])

{
echo'<br/><img src="/style/icons/love.png" alt="" class="icon"/> Привлекательность: <b>'.$ank['pr'].'%</b><br/>';
}
echo "</div>\n";
echo "<div class='menu_razd'>\n";
echo "<img src='/img/add_fav.gif' alt='' class='icon'/>\n";
echo " <a href='/pages/activ.php?id=$ank[id]'>Активность</a><br/>\n";
if (isset($user) && $user['id']!=$ank['id'])echo "<img src='/style/icons/mess0.png' alt='' class='icon'/> <a href=\"/mail.php?id=$ank[id]\">Сообщение</a><br />\n";

echo "</div>\n";

if ($ank['ank_name']!=NULL)echo "<font color='green'>Имя:</font> <font color='#424140'>$ank[ank_name]</font><br />\n";
else
echo "<font color='green'>Имя</font>: <font color='#8f8c85'>Не заполнено</font><br />\n";

if ($ank['familiya']!=NULL)echo "<font color='green'>Фамилия:</font> <font color='#424140'>$ank[familiya]</font><br />\n";
else
echo "<font color='green'>Фамилия:</font> <font color='#8f8c85'>Не заполнено</font><br />\n";

if ($ank['ank_city']!=NULL)echo "<font color='green'>Город:</font> <font color='#424140'>$ank[ank_city]</font><br />\n";
else
echo "<font color='green'>Город:</font> <font color='#8f8c85'>Не заполнено</font><br />\n";
if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
if ($ank['ank_m_r']==1)$ank['mes']='Января';
elseif ($ank['ank_m_r']==2)$ank['mes']='Февраля';
elseif ($ank['ank_m_r']==3)$ank['mes']='Марта';
elseif ($ank['ank_m_r']==4)$ank['mes']='Апреля';
elseif ($ank['ank_m_r']==5)$ank['mes']='Мая';
elseif ($ank['ank_m_r']==6)$ank['mes']='Июня';
elseif ($ank['ank_m_r']==7)$ank['mes']='Июля';
elseif ($ank['ank_m_r']==8)$ank['mes']='Августа';
elseif ($ank['ank_m_r']==9)$ank['mes']='Сентября';
elseif ($ank['ank_m_r']==10)$ank['mes']='Октября';
elseif ($ank['ank_m_r']==11)$ank['mes']='Ноября';
else $ank['mes']='Декабря';
echo "<font color='green'>Дата рождения:</font> <font color='#424140'>$ank[ank_d_r] $ank[mes] $ank[ank_g_r]</font> \n";
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo "<font color='#424140'>($ank[ank_age] лет/года)</font><br />\n";
}
elseif($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL)
{
if ($ank['ank_m_r']==1)$ank['mes']='Января';
elseif ($ank['ank_m_r']==2)$ank['mes']='Февраля';
elseif ($ank['ank_m_r']==3)$ank['mes']='Марта';
elseif ($ank['ank_m_r']==4)$ank['mes']='Апреля';
elseif ($ank['ank_m_r']==5)$ank['mes']='Мая';
elseif ($ank['ank_m_r']==6)$ank['mes']='Июня';
elseif ($ank['ank_m_r']==7)$ank['mes']='Июля';
elseif ($ank['ank_m_r']==8)$ank['mes']='Августа';
elseif ($ank['ank_m_r']==9)$ank['mes']='Сентября';
elseif ($ank['ank_m_r']==10)$ank['mes']='Октября';
elseif ($ank['ank_m_r']==11)$ank['mes']='Ноября';
else $ank['mes']='Декабря';
echo "<font color='green'>День рождения:</font> <font color='#424140'>$ank[ank_d_r] $ank[mes]</font><br />\n";
}
else
echo "<font color='green'>Дата рождения:</font> <font color='#8f8c85'>Не заполнено</font><br />\n";
if ($ank['pol']==1)
echo "<font color='green'>Пол:</font> <font color='#424140'>Мужской</font><br />\n";
else
echo "<font color='green'>Пол:</font> <font color='#424140'>Женский</font><br />\n";

if ($ank['zan']!=NULL)echo "<font color='green'>Занятость:</font> <font color='#424140'>$ank[zan]</font><br />\n";
else
echo "<font color='green'>Занятость:</font> <font color='#8f8c85'>Не заполнено</font><br />\n";

if ($ank['int']!=NULL)echo "<font color='green'>Интересы:</font> <font color='#424140'>$ank[int]</font><br />\n";
else
echo "<font color='green'>Интересы:</font> <font color='#8f8c85'>Не заполнено</font><br />\n";

if ($ank['ank_o_sebe']!=NULL)echo "<font color='green'>О себе:</font> <font color='#424140'><b>$ank[ank_o_sebe]</b></font><br />\n";
else
echo "<font color='green'>О себе:</font> <font color='#8f8c85'>Не заполнено</font><br />\n";
echo "<div class='p_t'>\n";
if ($ank['films']!=NULL)echo "Любимые фильмы: <b>$ank[films]</b><br />\n";
else
echo "Любимые фильмы: Не заполнено<br />\n";

if ($ank['igrx']!=NULL)echo "Любимые игры: <b>$ank[igrx]</b><br />\n";
else
echo "Любимые игры: Не заполнено<br />\n";

if ($ank['muz']!=NULL)echo "Любимая музыка: <b>$ank[muz]</b><br />\n";
else
echo "Любимая музыка: Не заполнено<br />\n";
echo "</div>\n";

if ($ank['celzn']==0)echo "Цель знакомства: Не заполнено<br />\n";
if ($ank['celzn']==1)echo "Цель знакомства: <b>Дружба,общение</b><br />\n";
if ($ank['celzn']==2)echo "Цель знакомства: <b>Флирт, СМС-переписка</b><br />\n";
if ($ank['celzn']==3)echo "Цель знакомства: <b>Любовь, отношения</b><br />\n";
if ($ank['celzn']==4)echo "Цель знакомства: <b>Брак, создание семьи</b><br />\n";
if ($ank['celzn']==5)echo "Цель знакомства: <b>Виртуальный секс</b><br />\n";
if ($ank['celzn']==6)echo "Цель знакомства: <b>Секс в реале</b><br />\n";
if ($ank['celzn']==7)echo "Цель знакомства: <b>Ищу спонсора</b><br />\n";
if ($ank['celzn']==8)echo "Цель знакомства: <b>Стану спонсором</b><br />\n";

if ($ank['orient']==0)echo "Ориентация: Не заполнено<br />\n";
if ($ank['orient']==1)echo "Ориентация: <b>Гетеро</b><br />\n";
if ($ank['orient']==2)echo "Ориентация: <b>Гей/лесби</b><br />\n";
if ($ank['orient']==3)echo "Ориентация: <b>Би</b><br />\n";
if ($ank['teloslo']==0)echo "Телосложение: Не заполнено<br />\n";
if ($ank['teloslo']==1)echo "Телосложение: <b>Обычное</b><br />\n";
if ($ank['teloslo']==2)echo "Телосложение: <b>худощавое</b><br />\n";
if ($ank['teloslo']==3)echo "Телосложение: <b>спортивное</b><br />\n";
if ($ank['teloslo']==4)echo "Телосложение: <b>мускулистое</b><br />\n";
if ($ank['teloslo']==5)echo "Телосложение: <b>плотное</b><br />\n";
if ($ank['teloslo']==6)echo "Телосложение: <b>полное</b><br />\n";
if ($ank['glaza']==0)echo "Глаза: Не заполнено<br />\n";
if ($ank['glaza']==1)echo "Глаза: <b>Серые</b><br />\n";
if ($ank['glaza']==2)echo "Глаза: <b>Голубые</b><br />\n";
if ($ank['glaza']==3)echo "Глаза: <b>Карие(черные)</b><br />\n";
if ($ank['glaza']==4)echo "Глаза: <b>Зеленые</b><br />\n";
if ($ank['volos']==0)echo "Волосы: Не заполнено<br />\n";
if ($ank['volos']==1)echo "Волосы: <b>Светлые</b><br />\n";
if ($ank['volos']==2)echo "Волосы: <b>Темные</b><br />\n";
if ($ank['volos']==3)echo "Волосы: <b>Рыжие</b><br />\n";
if ($ank['volos']==4)echo "Волосы: <b>Мелированные</b><br />\n";
if ($ank['volos']==5)echo "Волосы: <b>Ярко окрашенные</b><br />\n";
if ($ank['volos']==6)echo "Волосы: <b>Седые</b><br />\n";
if ($ank['volos']==7)echo "Волосы: <b>Голова бритая наголо</b><br />\n";
if ($ank['rost']!=NULL)echo "Рост: <b>$ank[rost]</b><br />\n";
else
echo "Рост: Не заполнено<br />\n";
if ($ank['ves']!=NULL)echo "Вес: <b>$ank[ves]</b><br />\n";
else
echo "Вес: Не заполнено<br />\n";


if ($ank['smoking']==0)echo "Курение: Не заполнено<br />\n";
if ($ank['smoking']==1)echo "Курение: <b>не курю</b><br />\n";
if ($ank['smoking']==2)echo "Курение: <b>курю,но редко</b><br />\n";
if ($ank['smoking']==3)echo "Курение: <b>курю,как паровоз</b><br />\n";
if ($ank['smoking']==4)echo "Курение: <b>бросаю</b><br />\n";

if ($ank['alcogol']==0)echo "Алкоголь: Не заполнено\n";
if ($ank['alcogol']==1)echo "Алкоголь: <b>не пью</b>\n";
if ($ank['alcogol']==2)echo "Алкоголь: <b>только по праздникам,и в хорошей компании</b>\n";
if ($ank['alcogol']==3)echo "Алкоголь: <b>люблю выпить</b>\n";
echo "<div class='tmn'>\n";
if ($ank['ank_icq']!=NULL && $ank['ank_icq']!=0)
echo "<img src=\"http://web.icq.com/whitepages/online?icq=$ank[ank_icq]&amp;img=27\" alt=\"icq\" height=\"16\" width=\"16\" /> <b>$ank[ank_icq]</b><br />\n";

else
echo " ICQ; Не заполнено <br />\n";

if ($ank['ank_mail']!=NULL && ($ank['set_show_mail']==1 || isset($user) && ($user['level']>$ank['level'] || $user['level']==4))){

if ($ank['set_show_mail']==0)$hide_mail=' (скрыт)';else $hide_mail=NULL;

if (ereg("(@mail\.ru$)|(@bk\.ru$)|(@inbox\.ru$)|(@list\.ru$)|(@yandex\.ru$)|(@rambler\.ru$)", $ank['ank_mail']))
echo "<img src=\"http://status.mail.ru/?$ank[ank_mail]\" width=\"13\" height=\"13\" alt=\"\" /> <a href=\"mailto:$ank[ank_mail]\" title=\"Написать письмо\" class=\"ank_d\">$ank[ank_mail]</a>$hide_mail<br />\n";

else
echo "@mail: Не заполнено<br />\n";
}
if ($ank['ank_dn_tel']!=NULL)echo "Сотовый Телефон: <b>$ank[ank_n_tel]</b><br />\n";
else
echo "Сотовый Телефон: Не заполнено<br />\n";
if ($ank['ank_dn_tel']!=NULL)echo "Домашний Телефон: <b>$ank[ank_dn_tel]</b>\n";
else
echo "Домашний Телефон: Не заполнено\n";
echo "</div>\n";

echo "<div class='rekl'>\n";
if (isset($user) && $user['id']!=$ank['id']){
if ($ank['set_frend']==0)
{
$d1sql = mysql_query("SELECT COUNT(*) FROM `frends_new` WHERE (`user` = '$user[id]' AND `to` = '$ank[id]') OR (`user` = '$ank[id]' AND `to` = '$user[id]') LIMIT 1");
$d2sql = mysql_query("SELECT COUNT(*) FROM `frends` WHERE (`user` = '$ank[id]' AND `frend` = '$user[id]') OR (`user` = '$user[id]' AND `frend` = '$ank[id]') LIMIT 1");
if (isset($user) && $user['id']!=$ank['id'] && mysql_result($d1sql, 0)==0 && mysql_result($d2sql, 0)==0)
{
echo '<img src="style/friend.gif" alt=""/> <a href="frend_add.php?id='.$ank['id'].'">Предложить дружбу</a><br>';
}
}
$d1sql = mysql_query("SELECT COUNT(*) FROM `fanat_obm` WHERE (`user` = '$user[id]' AND `to` = '$ank[id]') OR (`user` = '$ank[id]' AND `to` = '$user[id]') LIMIT 1");
$d2sql = mysql_query("SELECT COUNT(*) FROM `fanat` WHERE (`user` = '$ank[id]' AND `frend` = '$user[id]') OR (`user` = '$user[id]' AND `frend` = '$ank[id]') LIMIT 1");
if (isset($user) && $user['id']!=$ank['id'] && mysql_result($d1sql, 0)==0 && mysql_result($d2sql, 0)==0)
{
echo '<img src="style/AdToLenta.gif" alt=""/> <a href="fanat_add.php?id='.$ank['id'].'">Обменяться лентой</a><br>';
}


if (isset($user)  && $user['id']!=$ank['id'] && $user['balls']>=0 && mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$user[id]'"),0)>=0)
{
if ( isset( $user ) && $user['id'] != $ank['id'] )
	{
	echo "<img src='/style/harem.png' alt='' class='icon'/>\n";
		echo" <a href='/perevod.php?id=" . $ank['id'] . "'>Перевести Money</a><br />\n";
		
		}
		}
		}
if (isset($user) && $user['id']!=$ank['id']){if (mysql_result(mysql_query("SELECT COUNT(*) FROM `kumir` WHERE `user` = '$user[id]' AND `kum` = '$ank[id]'"), 0)==0){echo'<img src="fanes/kum.png" alt=""/> <a href="/fanes/act_user.php?id='.$ank['id'].'">Добавить в кумиры</a><br/>';}}


if (isset($user) && $user['id']!=$ank['id'])echo "<img src='/style/icons/golos.png' alt='' class='icon'/> <a href='dost.php?act=see&amp;id=$ank[id]'>Проголосовать</a><br/>";
echo "</div>\n";

echo "<div class='rekl'>\n";
if (isset($user) && $user['id']==$ank['id'])echo "<img src='/style/icons/karandash.gif' alt='' class='icon'/><a href=\"/anketa.php\">Изм. Анкету</a><br />\n";
if (isset($user) && $user['id']==$ank['id'])echo "<img src='/chat/pen.gif' alt='' class='icon'/><a href=\"/anketa1.php\">Изм. данные для знакомств</a><br />\n";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo "<a href='info.php?id=$ank[id]'>Страничка ($ank[nick])</a>\n";
echo "</div>\n";
echo "<div class='foot'>\n";
if ($user['level']>$ank['level']){


if (user_access('user_prof_edit'))
echo "&raquo;<a href='/adm_panel/user.php?id=$ank[id]'>Редактировать профиль</a><br />\n";



if ($user['id']!=$ank['id']){



if (user_access('user_ban_set') || user_access('user_ban_set_h') || user_access('user_ban_unset'))
echo "&raquo;<a href='/adm_panel/ban.php?id=$ank[id]'>Нарушения (бан)</a><br />\n";





if (user_access('user_delete'))
{

echo "&raquo;<a href='/adm_panel/delete_user.php?id=$ank[id]'>Удалить пользователя</a>";
if (count(user_collision($mass,1))>1)
echo " (<a href='/adm_panel/delete_user.php?id=$ank[id]&amp;all'>Все ники</a>)";
echo "<br />\n";

}
}
}

if (user_access('adm_log_read') && $ank['level']!=0 && ($ank['id']==$user['id'] || $ank['level']<$user['level']))
echo "&raquo;<a href='/adm_panel/adm_log.php?id=$ank[id]'>Отчет по администрированию</a><br />\n";


echo "</div>\n";
include_once 'sys/inc/tfoot.php';
?>